kbackup(1)

NAME
kbackup - An easy to use backup program

VERSION
0.7

DESCRIPTION
 Kbackup is a program that lets you back up any directories or files. It uses
 an easy to use directory tree to select the things to back up and lets you
 save your settings in "profile" files. These are simple textfiles containing
 definitions for directories and files to be included or excluded from the
 backup process.

USAGE
Usage: kbackup [Qt-options] [KDE-options] [profile]

APPLICATION OPTIONS
Generic options:
  --help Show help about options
  --help-qt Show Qt specific options
  --help-kde Show KDE specific options
  --help-all Show all options
  --author Show author information
  -v, --version Show version information
  --license Show license information Arguments:
  profile Start with given profile Options:
  --script <file> Script to run after finishing one archive slice
  --auto <profile> Automatically run the backup with the given profile
                        and terminate when done.
  --autobg <profile> Automatically run the backup with the given profile
                        in the background (without showing a window)
                        and terminate when done.
  --verbose In autobg mode be verbose and print every
                        single filename during backup
  --forceFull In auto/autobg mode force the backup to be a full backup
                        instead of acting on the profile settings

AUTHORS
Kbackup was written by Martin Koller <kollix@aon.at>.

This man-page was created by Scott Kitterman <scott@kitterman.com> and is licensed under the same terms as kbackup.